@charset "UTF-8";
/* CSS Document */

/* FORMER INLINE STYLES */

.style1 {font-size: 13px}
.style1 {font-size: 13px}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;}
.style4 {color: #FFFF00}
.style5 {color: #FF0000}
.style6 {color: #9ACD34}
.style7 {font-size: 12px}
.style8 {font-size: 10px}
.style9 {
	color: #FFFFFF;
	font-size: 9px}
.style11 {color: #ff6600}
.style13 {color: #ECE9D8}
.style15 {color: #FF6600}
.style17 {color: #666666}
.style18 {font-size: 12px; color: #66666; }
.style19 {color: #66666}
.style20 {font-size: 12px; color: #666666; }

.mailing_boven {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	padding-left: 6px;
}
.mailing_klein_onder,
.mailing_klein_onder1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666; 
	font-size: 12px; }

#page_wrapper #content_wrapper #left_side table tr td .mailing_klein_onder .groen {
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
}
table {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #018843;
	padding-top: 10px;
	padding-bottom: 10px;
}
.klein {
	font-size: 10px;
}

#page_header img.banner-links{
	width:510px;
	height:160px;
	float:left;
}
#page_header img.banner-rechts{
	width:250px;
	height:160px;
	float:right;
	}
img.content,
img.vacature{
	width:160px;
	height:160px;
	float:right;
	margin:0 0 10px 10px;
}	
img.artikel{
	width:530px;
	height:265px;
	float:right;
	margin:0px 0px 10px 10px;
}	
table.product{
	width:540px;
}
table.product td {
	width:13px;
	height:26px;
	font-size:12px;
	padding:0;
	margin:0;
	text-align:center;
	border:0;
	}
table.product td:nth-child(even){
	border-left:#f0f0f0 2px solid;
	}
table.product tr.subheader td{
	border-left:#f0f0f0 2px solid;
	}		
table.product td img {
	width:13px;
	height:26px;
	}
table.product td span.style8{
	font-size:10px;
	}	
table.product td span.style9{
	color:#666;
	}	
table.product td:first-child,
table.product tr.subheader td:first-child{
	width:200px;
	max-width:200px;
	text-align:left;
	padding-left:3px;
	border:0;
}	
table.product.header td.color,
table.product.header td:first-child,
table.product.header td img  {
	width:26px;
	height:26px;
	}
table.product.header td.text {
	width:80px;
	height:26px;
	}
	
/*FORMULIEREN*Contact*/
div.formulier{
}
div.formulier p.label{
}
div.formulier p.label2{
	
}
div.formulier input{
	width:98%;
	height:15px;
	padding:5px;
	margin-bottom:20px;
	display:block;
}

div.formulier input.button{
	width:95px;
	height:27px;
	padding:5px;
	margin-bottom:12px;
	margin-left:5px;
	background:#666;
	color:#fff;
	border:none;
	font-family: verdana, arial, sans-serif;
	font-size:12px;
	font-weight: bold;
}
div.formulier input.button:hover{
	background:#ff6600;
	text-decoration:none;
	cursor:pointer;
}

/*FORMULIEREN2*Knoppen*/
div.formulier2{
}
div.formulier2 p.label{
}
div.formulier2 p.label2{
	
}
div.formulier2 input{
	height:15px;
	padding:5px;
	margin-bottom:20px;
	display:block;
}

div.formulier2 input.button{
	height:27px;
	padding:5px;
	margin-bottom:12px;
	margin-left:5px;
	background:#666;
	color:#fff;
	border:none;
	font-family: verdana, arial, sans-serif;
	font-size:13px;
	font-weight: bold;
}
div.formulier2 input.button:hover{
	background:#333;
}

/*FORMULIEREN3*Vacatureplaatsen*/
div.formulier3{
}
div.formulier3 p.label{
}
div.formulier3 p.label2{
	
}
div.formulier3 input{
	width:95%;
	height:15px;
	padding:5px;
	margin-bottom:10px;
	display:block;
}

div.formulier3 input.button{
	width:165px;
	height:27px;
	padding:5px;
	margin-bottom:12px;
	margin-left:5px;
	background:#666;
	color:#fff;
	border:none;
	font-family: verdana, arial, sans-serif;
	font-size:12px;
	font-weight: bold;
}
div.formulier3 input.button:hover{
	background:#ff6600;
	text-decoration:none;
	cursor:pointer;
}

/* Smartphones (portrait and landscape) ----------- */
@media (min-width: 421px) and (max-width: 767px){


body {
margin: 0;
padding: 0;
}
#page_wrapper {
	width: 480px;
}
#page_header {
  height: 111px;
}
#page_header img.banner-links{
	width:352px;
	height:111px;
}
#page_header img.banner-rechts{
	width:128px;
	height:82px;
	margin:29px 0px 0px 0px;
}
#menu_bar {
  height:30px;
  background: #FFFFFF top left repeat-x;
  clear: both;
  width:480px;
}
#menu_bar ul li { 
  display: block; 
  width:460px;
}

#menu_bar ul li a
{
  border-right:none;
  border-bottom: 5px solid #fff;
  width:460px;
  font-size:14px;
  padding:5px 10px;
}
#right_side {
  float: left;
	width:448px;
	width:90%;
	padding:15px 5%;
}
#left_side {
	width:448px;
	width:90%;
	padding:15px 5%;
}
img.content,
img.vacature{
}
img.artikel{
	width:444px;
	height:222px;
	float:left;
	margin:0px 10px 10px 0px;
}
.video-container {
	width:444px;
	height:249px;
}
.video-container iframe, .video-container object, .video-container embed {
	width:444px;
	height:249px;
}
#left_side table{
}
#left_side td{
	vertical-align:top;
}
.float_right {
  float: right;
  margin-left: 10px;
}
#feature_box2 {
	width:308px;
}

table.product{
	width:440px;
}
table.product td {
	width:11px;
	height:22px;
	font-size:12px;
	}
table.product td:nth-child(even),
table.product tr.subheader td{
	}		
table.product td img {
	width:11px;
	height:22px;
	}
table.product td span.style8{
	}	
table.product td span.style9{
	}	
table.product td:first-child,
table.product tr.subheader td:first-child{
	width:150px;
	max-width:150px;
	text-align:left;
}	
table.product.header td.color,
table.product.header td:first-child,
table.product.header td img  {
	width:22px;
	height:22px;
	}
table.product.header td.text {
	}	
	
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 480px) and (max-width : 680px) {
}

/* Smartphones (portrait) ----------- */
@media (max-width: 420px){

#page_wrapper {
	width: 305px;
}
#page_header {
  height: 96px;
}
#page_header img.banner-links{
	width:305px;
	height:96px;
}
#page_header img.banner-rechts{
	display:none;
}

#menu_bar {
  height:30px;
  background: #FFFFFF top left repeat-x;
  clear: both;
  width:305px;
}
#menu_bar ul li { 
display: block; 
width:305px;
}
#menu_bar ul li a,
#menu_bar ul lx a 
{
border-right:none;
  border-bottom: 5px solid #fff;
  width:285px;
  font-size:14px;
  padding:6px 10px;}
#right_side {
  float: left;
	width:90%;
	padding:15px 5%;
}
#left_side {
	width:90%;
	padding:15px 5%;
}
img.content,
img.vacature{
	width:100px;
	height:100px;
	float:right;
	margin:0 0 10px 10px;
}
img.artikel{
	width:274px;
	height:137px;
	float:left;
	margin:0px 10px 10px 0px;	
}
.video-container {
	width:274px;
	height:153px;
}
.video-container iframe, .video-container object, .video-container embed {
	width:274px;
	height:153px;
}
#left_side table{
}
#left_side td{
	vertical-align:top;
}
.float_right {
  float: right;
  margin-left: 10px;
}
#feature_box2 {
	width:308px;
}



table.product{
	width:268px;
}
table.product td {
	width:5px;
	height:10px;
	font-size:8px;
	}
table.product td:nth-child(even),
table.product tr.subheader td{
	}		
table.product td img {
	width:5px;
	height:10px;
	}
table.product td span.style8{
	font-size:8px;
}	
table.product td span.style9{
	}	
table.product td:first-child,
table.product tr.subheader td:first-child{
	width:120px;
	max-width:120px;
	text-align:left;
		height:10px;

}	
table.product.header td.color,
table.product.header td:first-child,
table.product.header td img  {
	width:10px;
	height:10px;
	}
table.product.header td.text {
	}	



}